﻿@charset "utf-8";
/* CSS Document */

*{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	font-family:verdana,arial;
}


body{
	/*background-image:url(../../../Desktop/White-Background-Image-Wallpaper.png),*/
	background:url(../imagens/separador.png)top repeat-x,
	url(../imagens/White-Background-Image-Wallpaper.png) 0px;
}


h1{
	font-family:franklin gothic heavy,franklin gothic demi cond;
	color:#f37021 ;
	font-size:15px;
	font-weight:bold;
}

h1 a{
	font-family:franklin gothic heavy;
	color:#f37021 ;
	font-size:15px;
	font-weight:bold;
	text-decoration:none;
}

h7{
	font-family:franklin gothic heavy;
	color:#002350 ;
	font-size:18px;
	font-weight:bold;
}

.mensagem{
	font-family:franklin gothic heavy;
	color:#002350 ;
	font-size:15px;
	font-weight:bold;
	text-align:center;
	margin:0 auto;
}

h8{
	font-family:franklin gothic heavy;
	color:#FFF ;
	font-size:15px;
	font-weight:bold;
	text-align:center;
}

h9{
	font-family:franklin gothic heavy;
	color:#999;
	font-size:12px;
	font-weight:bold;
}

h9 a{
	font-family:franklin gothic heavy;
	color:#999 ;
	font-size:12px;
	text-decoration:none;
}

h9 a:hover{
	font-family:franklin gothic heavy;
	color:#002350;
	font-size:12px;
	text-decoration:none;
}



h2{
	font-family:franklin gothic heavy;
	color:#FFF ;
	font-size:16px;
}

h2 a{
	font-family:franklin gothic heavy;
	color:#f37021 ;
	font-size:16px;
	text-decoration:none;
}
	

/*--------------------------------------------*/
#content{
    position:relative;
	margin:15px auto;
	width:970px;
	height:1000px;
	
	border-radius:20px;
	
}

/*--------------------------------------------*/	
#header{
    position:relative;
	width:970px;
	height:160px;
	padding-top:20px;
	margin-bottom:10px;
		
}

/*--------------------------------------------*/
#nav{
	position:relative;
	float:left;
	width:600px;
	height:130px;	
	margin-left:0px;
	padding-left:50px;
	padding-top:0px;
	
	
}

#logo{
	position:relative;
	float:left;
	width:320px;
	height:150px;

	left:0px;
	
}

/*--PAGINA SUPORTE DOS BOX DE FOTOS------------------------------------------*/
 
#section{
	 position:relative;
	 float:left;
	 padding-left:20px;
	 padding-right:20px;
	 padding-top:5px;
	 padding-bottom:20px;
	 width:930px;
	 height:auto;
	 margin-top:10px;
	  	
	}

/*--RODAPÉ------------------------------------------*/


footer{
	position:relative;
	float:left;
	width:950px;
	height:150px;
	background-color:#002350;
	padding:10px;
	color:#FFF;
	font-size:14px;
}

footer a{
	color:#FFF;
	font-size:14px;
}

footer .separador{
	position:relative;
	float:left;
	top:10px;
	width:10px;
	height:105px;
	border-left:1px solid #FFF;
}

footer .end{
	position:relative;
	float:left;
	width:250px;
	height:55px;
	top:5px;	
	padding-left:10px;
	text-align:center;
	text-decoration:none;
	color:#FFF;
	
}

footer .end .dadosend{
	position:relative;
	float:left;
	width:250px;
	height:50px;
	top:5px;	
	color:#f37021;
	padding-left:10px;
	text-align:left;
}

footer .phone{
	position:relative;
	float:left;
	width:310px;
	height:55px;
	top:5px;
	color:#FFF;
	padding-left:10px;
	text-align:center;
}

footer .phone .dadosphone{
	position:relative;
	float:left;
	width:310px;
	height:50px;
	top:5px;
	color:#f37021;
	padding-left:10px;
	text-align:left;
		
}

footer .mapa{
	position:relative;
	float:left;
	width:250px;
	height:105px;
	top:10px;
	color:#FFF;
	border-left:1px solid #FFF;
	padding-left:10px;
	
}


footer .direitos{
	position:relative;
	float:left;
	width:400px;
	height:40px;
	top:45px;
	color:#FFF;
	padding-left:10px;
	
	
}

footer .designer{
	position:absolute;
	width:960px;
	height:22px;
	margin-top:135px;
	margin-left:-10px;
	padding-top:5px;
	padding-right:10px;
	background-color:#f37021;
	text-align:right;
	color:#002350;
	font-size:12px;
}

footer .designer a{
color:#002350;
font-size:12px;
text-decoration:none;
}

footer .allrights{
	position:absolute;
	width:800px;
	height:22px;
	margin-top:135px;
	margin-left:0px;
	padding-top:5px;
	padding-left:0px;
	text-align:left;
	color:#002350;
	font-size:12px;
}


/*--------------------------------------------*/


.botao {
  width:130px;
  height:130px;
  border-radius:70px;
  margin:.4em; 
  cursor: pointer;
  background:#002350;
  text-decoration: none;
  color: #FFF;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

/* Outline Outward */
.outline-outward {
  display: inline-block;
  position: relative;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  
}

.outline-outward p{
  font-size:14px;
  color:#FFF;
  padding-top:55px;
  text-align:center;
  
}

.outline-outward:before {
  content: '';
  position: absolute;
  border-radius:70px;
  border: #f37021 solid 4px;
  top: -2px;
  right: -2px;
  bottom: -2px;
  left: -2px;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: top, right, bottom, left;
  transition-property: top, right, bottom, left;
}
.outline-outward:hover:before, .outline-outward:focus:before, .outline-outward:active:before {
  top: -8px;
  right: -8px;
  bottom: -8px;
  left: -8px;
}

/* botão ativo -------------------------------------------------*/

.botaoativo {
  width:130px;
  height:130px;
  border-radius:70px;
  margin:.4em; 
  cursor: pointer;
  background:#f37021;
  text-decoration: none;
  color: #FFF;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

/* Outline Outward */
.ativo-outward {
  display: inline-block;
  position: relative;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  
}

.ativo-outward p{
  font-size:14px;
  color:#FFF;
  font-weight:bold;
  padding-top:55px;
  text-align:center;
  
}

.ativo-outward:before {
  content: '';
  position: absolute;
  border-radius:70px;
  border: #f37021 solid 4px;
  top: -8px;
  right: -8px;
  bottom: -8px;
  left: -8px;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: top, right, bottom, left;
  transition-property: top, right, bottom, left;
}
.ativo-outward:hover:before, .ativo-outward:focus:before, .ativo-outward:active:before {
  top: -8px;
  right: -8px;
  bottom: -8px;
  left: -8px;
}


/* IMAGENS E DESCRIÇÃO -------------------------------------------------*/

.grid {
	padding: 0;
	max-width: 930px;
	margin-left:0 auto;
	list-style: none;
	text-align: left;
	
	
	
	
}

.grid li {
	display: inline-block;
	width: 292px;
	padding-top:10px;
	padding-left:10px;
	margin-left: 0px;
	text-align: left;
	position: relative;
	
}

.grid figure {
	margin: 0;
	position: relative;
	
}

.grid figure img {
	max-width: 100%;
	display: block;
	position: relative;
}

.grid figcaption {
	position: absolute;
	top: 0;
	left: 0;
	padding: 20px;
	background:#002350;
	color: #f37021;
	border-top-right-radius: 20px;
}

.grid figcaption h3 {
	margin: 0;
	padding: 0;
	color: #fff;
}


.grid figcaption span:before {
	content: 'IMPACTO ';
	font-weight:bold;
}


.grid figcaption a {
	text-align: center;
	padding: 5px 10px;
	border-radius: 20px;
	display: inline-block;
	background: #f37021;
	color: #fff;
	text-decoration:none;
}

/* Caption Style 4 */
.cs-style-4 li {
	-webkit-perspective: 1700px;
	-moz-perspective: 1700px;
	perspective: 1700px;
	-webkit-perspective-origin: 0 50%;
	-moz-perspective-origin: 0 50%;
	perspective-origin: 0 50%;
}

.cs-style-4 figure {
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	transform-style: preserve-3d;
}

.cs-style-4 figure > div {
	overflow: hidden;
}

.cs-style-4 figure img {
	-webkit-transition: -webkit-transform 0.4s;
	-moz-transition: -moz-transform 0.4s;
	transition: transform 0.4s;
}

.no-touch .cs-style-4 figure:hover img,
.cs-style-4 figure.cs-hover img {
	-webkit-transform: translateX(25%);
	-moz-transform: translateX(25%);
	-ms-transform: translateX(25%);
	transform: translateX(25%);
}

.cs-style-4 figcaption {
	height: 210px;
	width: 50%;
	opacity: 0;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-transform-origin: 0 0;
	-moz-transform-origin: 0 0;
	transform-origin: 0 0;
	-webkit-transform: rotateY(-90deg);
	-moz-transform: rotateY(-90deg);
	transform: rotateY(-90deg);
	-webkit-transition: -webkit-transform 0.4s, opacity 0.1s 0.3s;
	-moz-transition: -moz-transform 0.4s, opacity 0.1s 0.3s;
	transition: transform 0.4s, opacity 0.1s 0.3s;
}

.no-touch .cs-style-4 figure:hover figcaption,
.cs-style-4 figure.cs-hover figcaption {
	opacity: 1;
	-webkit-transform: rotateY(0deg);
	-moz-transform: rotateY(0deg);
	transform: rotateY(0deg);
	-webkit-transition: -webkit-transform 0.4s, opacity 0.1s;
	-moz-transition: -moz-transform 0.4s, opacity 0.1s;
	transition: transform 0.4s, opacity 0.1s;
}

.cs-style-4 figcaption a {
	position: absolute;
	bottom: 20px;
	right: 20px;
}

/* IMAGENS E DESCRIÇÃO fim   -------------------------------------------------*/





	

/* LIGHTBOX   -------------------------------------------------*/
#lightbox{
	position: absolute;
	left: 0;
	width: 100%;
	z-index: 100;
	text-align: center;
	line-height: 0;
	}

#lightbox a img{ border: none; }

#outerImageContainer{
	position: relative;
	background-color: #fff;
	width: 250px;
	height: 250px;
	margin: 0 auto;
	}

#imageContainer{
	padding: 10px;
	}

#loading{
	position: absolute;
	top: 40%;
	left: 0%;
	height: 25%;
	width: 100%;
	text-align: center;
	line-height: 0;
	}
#hoverNav{
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 10;
	}
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{
	width: 49%;
	height: 100%;
	background: transparent url(../images/blank.gif) no-repeat; /* Trick IE into showing hover */
	display: block;
	}
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(../images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(../images/nextlabel.gif) right 15% no-repeat; }


#imageDataContainer{
	font: 10px Verdana, Helvetica, sans-serif;
	background-color: #fff;
	margin: 0 auto;
	line-height: 1.4em;
	}

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em;	}	
		
#overlay{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 90;
	width: 100%;
	height: 500px;
	background-color: #000;
	}
	

/* Min-Width */
.lbWidth { /* most browsers */
	position: absolute;
	top: 0px; left: 0px;
	width: 100%;
	min-width: 790px;
	}

* html .lbContent { /* IE6 */
	margin-left: -790px;
	position:relative;
	}

* html .lbMinWidth { /* IE6 */
	padding-left: 790px;
	}
	
	
/* Clearfix */	
.clearfix:after {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}

.clearfix {display: inline-block;}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */ 


/* formulario   -------------------------------------------------*/
	form, fieldset, input, textarea {
    margin: 0; padding: 0; border: 0; outline: none;
}





#contact {
    width: 430px; margin: 0px auto; padding: 60px 30px;
    background: #002350; border: 3px solid #f37021; border-radius: 20px;
    
}

h4 {
    font-size: 20px; color: #FFF; text-transform: uppercase;
    text-align: center; margin: 0 0 35px 0; text-shadow: 0px 1px 0px #f2f2f2;
}

label {
    float: left; clear: left; margin: 11px 20px 0 0; width: 95px;
    text-align: right; font-size: 16px; color: #FFF;
}

input {
    width: 260px; height: 35px; padding: 5px 20px 0px 20px; margin: 0 0 20px 0; 
    background: #FFF;
    
    border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px;
    -moz-box-shadow: 0px 1px 0px #f2f2f2;-webkit-box-shadow: 0px 1px 0px #f2f2f2;
    font-family: sans-serif; font-size: 16px; color: #f37021; 
}
    input::-webkit-input-placeholder  {
        color: #f37021;  
    }
    input:-moz-placeholder {
        color: #f37021;
    }

textarea {
    width: 260px; height: 170px; padding: 12px 20px 0px 20px; margin: 0 0 20px 0; 
    background: #FFF;
    
    border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px;
    -moz-box-shadow: 0px 1px 0px #f2f2f2;-webkit-box-shadow: 0px 1px 0px #f2f2f2;
    font-family: sans-serif; font-size: 16px; color: #f37021; 
}
    textarea::-webkit-input-placeholder  {
        color: #f37021; 
    }
    textarea:-moz-placeholder {
        color: #f37021; 
    }
    
input:focus, textarea:focus {
    background:#FFE4CA;
    
}

input[type=submit] {
    width: 185px; height: 52px; float: right; padding: 10px 15px; margin: 0 15px 0 0;
    color:#FFF; font-weight:bold; font-size:24px;
    border: 1px solid #556f8c;
    background: #f37021;
    background: #f37021;
    cursor: pointer;
}

/* localização   -------------------------------------------------*/
#local {
    width: 650px; height:500px; margin: 0px auto; padding: 30px 30px;
    background: #002350; border: 3px solid #f37021; border-radius: 20px; text-align:center;
    
}

/*-------------------------------------------------*/

.boxfoto{
	position:relative;
	float:left;
	width:290px;
	height:290px;
	background-color:#002350;
	padding:4px;
	margin-left:10px;
	margin-top:20px;
	border-top-left-radius: 20px; 
    border-top-right-radius: 20px;
	overflow:hidden;
}

.boxfoto .descr{
	position:relative;
	width:271px;
	height:150px;
	padding:20px 10px 10px 10px;
	color:#FFF;
}

h6{
	font-size:20px;
	color:#FFF;
	padding:10px;
	letter-spacing: -1px;
}

h10{
	font-size:30px;
	color:#002350;
	padding:10px;
}


.hoverzoom {
	position: relative;
    width: 290px;
    overflow: hidden;
}
.hoverzoom > img {
   width: 100%; 
	-webkit-transition: all .8s;
	    
}
.hoverzoom:hover > img {
	-webkit-transform: scale(1.5);
	  
}
.hoverzoom .retina{
	position: absolute;
    width: 260px;
    height: 100%;
    top: 0;
    left: 0;
    opacity: 0;    
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.5);    
    text-align: center;
    padding-top: 10px;
	padding-left: 15px;
	padding-right: 15px;
     -webkit-transition: all .8s;
	 
	 
	    
}
.hoverzoom:hover .retina {
    opacity: 1;
    box-shadow: inset 0 0 100px 50px rgba(0,0,0,.5);
    
}
.hoverzoom .retina p {
	color: #fff;
	font-size:13px;
	-webkit-hyphens: auto;
-moz-hyphens: auto;
-ms-hyphens: auto;
}
.hoverzoom .retina a {
	display: block;
	width: 150px;
	background: #f37021;
	border-radius: 4px;
	color: #fff;
	text-decoration: none;
	text-align: center;
	padding: 10px 15px;
	margin: 16px auto 0;
}


/*-------------------------------------------------*/

	
	@-webkit-keyframes depoimentobox {
      0% {opacity:1; background-image:url(../imagens/depoimento1.png); }
	  20% {opacity:1; background-image:url(../imagens/depoimento2.png); }
	  40% {opacity:1; background-image:url(../imagens/depoimento3.png); }
	  60% {opacity:1; background-image:url(../imagens/depoimento4.png); }
	  80% {opacity:1; background-image:url(../imagens/depoimento5.png); }
	  100% {opacity:1; background-image:url(../imagens/depoimento1.png); }
    }
	



.depoimento{
	position:relative;
	float:left;
	width:250px;
	height:110px;
	top:7px;
	left:10px;
		
	
	-webkit-animation-name:depoimentobox;
	-webkit-animation-duration:24s;
	-webkit-animation-delay:0;
	-webkit-animation-iteration-count:infinite;
	-webkit-animation-direction:alternate;
}


.parceiro{
	position:relative;
	float:left;
	width:200px;
	height:110px;
	top:7px;
	background-image:url(../imagens/logomarcenaria.png);
}